Bug 8773 - segfaults under X.org 7.0
: segfaults under X.org 7.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://lists.altlinux.ru/pipermail/de...
:
:
:
  Show dependency tree
 
Reported: 2006-01-01 17:49 by
Modified: 2006-03-05 21:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-01 17:49:37
Похоже, путь к rgb забит гвоздями (и без фолбэков); twm повздыхал, но завёлся,
icewm просто завёлся.
------- Comment #1 From 2006-01-04 15:37:22 -------
проверю, поправлю.
------- Comment #2 From 2006-01-20 12:10:27 -------
Странно, у меня не падал даже при кривом RGBPath в xorg.conf...
------- Comment #3 From 2006-03-05 13:13:37 -------
Миш, проверь актуально ли оно с 0.92.0-alt2. У меня работает без проблем на
новом xorg. Пока ставлю FIXED, делай REOPEN если понадобится.
------- Comment #4 From 2006-03-05 21:17:15 -------
У меня сейчас работает.